.clear-interstitial-view .view-content-description {
    text-align: center;
}

.clear-interstitial-view .clear-interstitial-body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.clear-interstitial-view .cta-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.clear-interstitial-view .cta-button {
    width: 100%;
}

.clear-interstitial-view .view-content-content-buttons {
    justify-content: center;
}

.clear-interstitial-view .view-content-content-buttons button.MuiButton-root.round-button {
    width: 100%;
    margin: 0 auto;
}
